Mathieu Cayssol

    Mathieu Cayssol

    2 months ago
    Hey guys, I'm totally new to prefect. I'm trying to use it, but just after pip install prefect in my conda environnement, I have a module import error.
    Anna Geller

    Anna Geller

    2 months ago
    can you move your other messages into your main message?
    Since you said you're totally new to Prefect, I would recommend starting with Prefect 2.0 instead, it will come out of beta status this summer to install it:
    pip install -U "prefect>=2.0b"
    more on 1.0 vs 2.0 https://discourse.prefect.io/t/should-i-start-with-prefect-2-0-orion-skipping-prefect-1-0/544